body {
    overscroll-behavior: none;
    margin: 0;
}

#container {
    width: 100%;
    overflow: hidden; 
}

#header {
    text-align: center;
    border: 2px, solid, white; 
    font-family: cursive;
    height: 125px;
    background-image: url("marble2.jpg");
}

#content {
    padding: 0px;
}

#main {
    height: 90vh;
    text-align: center;
    border: 5px solid black;
    width: 70%;
    float: left;
    background-color: floralwhite;
    padding-right: 22px;
}

#leftnav {
    width: 13%;
    height: 90vh;
    background-color: floralwhite;
    border: 5px solid black;
    float: left;
    text-align: left;
}

#rightnav {
    width: 13.01%;
    height: 90vh;
    background-color: floralwhite;
    border: 5px solid black; 
    float: right; 
    text-align: left;
}

#footer {
    width: calc(100vw - 46px);
    height: 100px;
    padding: 10px;
    text-align: left;
    border: 5px solid black; 
    background-color: floralwhite;
    clear: both; 
}
